<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 175px;
            margin-bottom: 145px;
            @top-center {width: 100%; content: element(header)}
            @bottom-center {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 175px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 145px;
            }  
        }
table{
    border-spacing: 0;
}
        .description th {
           
            text-align: center;
            font-size: 14px;
            padding:  10px;
            font-weight: bold;
            border: 1px solid gray;
        }

        .description td {
            text-align: center;
            font-size: 14px ;   
            padding: 8px 15px;   
            border: 1px solid gray;  
        }  
       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0px;" class="header">
        <td>
            <div style="position: absolute;
            height : 0;
            width : 0;
            top: 0;
            left: 0;
            border-top: 173px solid #3b9ad6;
           border-right: 689px solid transparent;"></div>
            <div style="position: absolute; top: 0px; left:50px; width: 80px; height: 80px; border-radius: 50%; background-color: #5eb0e2;">

            </div>
            <div style="position: absolute;
            height : 0;
            width : 0;
            top: 0;
            left: 0;
            border-top: 63px solid #1e74bd;
           border-right: 300px solid transparent;"></div>
              <div style="position: absolute; top: -25px; left: 50px; width: 30px; height: 30px; border-radius: 50%; background-color: #5eb0e2;">

            </div>
            <div style="position: absolute; top: -30px; left: 300px; width: 70px; height: 70px; border-radius: 50%; background-color: #5eb0e2;">

            </div>
            <div style="position: absolute; top: -70px; left:450px; width: 90px; height: 90px; border-radius: 50%; background-color: #5eb0e2;">

            </div>
           <div style="position: absolute; top: 90px; left: -35px; width: 70px; height: 70px; border-radius: 50%; background-color: #5eb0e2;">

           </div>
           <div style="position: absolute; top: 40px; left: 30px;">
            <table style=" border-spacing: 0px;font-size: 12px; width: 100%;">
                <tr>
                    <td style="vertical-align: center; width: 45px;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice16.png" alt="" style="width:45px  ; height: 45px;"/>
                    </td>
                    <td style="vertical-align: top;color: white;">
                        <div style="font-size: 25px; font-weight: bold;"> Brand Name</div>
                        <div style="font-size: 12px;">TAGLINE SPACE HERE</div>
                    </td>
                </tr>
            </table>
        </div>  
        </td>
    </table>
    <table style="width:100%; border-spacing: 0;" class="footer">
        <div style=" position: absolute;
        height : 0;
        width : 0;
        bottom: 0;
        right: 0;
        border-bottom : 123px solid #3b9ad5;
        border-left : 689px solid transparent;"></div>
         <div style="position: absolute; bottom: 20px; right: -40px; width: 90px; height: 90px; border-radius: 50%; background-color: #5eb0e2;">

        </div>
          <div style="position: absolute; bottom: -60px; right: 250px; width: 100px; height: 100px; border-radius: 50%; background-color: #5eb0e2;">
        </div>
        <div>
            <table style="right:20px;bottom: 15px;position: absolute ;width:350px;margin-top: 20px;">
                <tr>
                    <td style="font-size: 14px;font-weight: bold; color: white;text-align: right;">
                        1MINUTE SCRIPT
                    </td>
                </tr>
                <tr>
                    <td style="font-size: 14px;color: white;text-align: right;">
                     N56, LOT MAAZOZIA, Marrakech, Morocco
                    </td>
                </tr>
            </table>
         </div>
    </table>
  
    <table style="width: 100%;" class="parent">
        <tr>
            <td>
                <table style="width: 50%;font-size: 15px;float: right;">
                    <tr>
                        <td>
                            <span style="font-weight: bold;color: #1e74bd; ">Invoice#</span>
                            <span>:</span>
                            <span>044</span>
                       
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span style="font-weight: bold; color: #1e74bd;">Invoice Date</span>
                            <span>:</span>
                            <span>June 19, 2019</span>
                           
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span style="font-weight: bold;color: #1e74bd; ">P.O.Number</span>
                            <span>:</span>
                            <span>PO - 123456 </span>
                           
                        </td>
                    </tr>
                  
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 95%;font-size: 13px;margin-top: 20px;" align="center">
                    <tr>
                        <td style="width: 50%;">
                            <table style="width: 90%;">
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Nom de l'entreprise</span>
                                        <span>:</span>
                                        <span>  1MINUTE SCRIPT</span>
                                   
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Adresse</span>
                                        <span>:</span>
                                        <span>  N56, LOT MAAZOZIA, Marrakech, Morocco</span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Code Postal</span>
                                        <span>:</span>
                                        <span> 460000 </span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Numéro de téléphone</span>
                                        <span>:</span>
                                        <span>+212661816240 </span>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Email</span>
                                        <span>:</span>
                                        <span>fayssaltahtoub@yopmail.com</span>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top">
                            <table style="width: 90%;">
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Nom du client</span>
                                        <span>:</span>
                                        <span>Fayssal TAHTOUB</span>
                                   
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Adresse</span>
                                        <span>:</span>
                                        <span> Appart 27 Imm 101 rue les fleurs, quartier acharaf</span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="font-weight: bold; ">Code Postal</span>
                                        <span>:</span>
                                        <span> 460000 </span>
                                       
                                    </td>
                                </tr>
                                <tr>
                                    <td >
                                        <span style="font-weight: bold; ">Numéro de téléphone</span>
                                        <span>:</span>
                                        <span>+212661816240 </span>
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 95%;margin-top: 20px;" align="center">
                <tr>
                    <td style="font-size: 13px;">
                        <span style="font-weight: bold;">Objet:</span>
                        <span>intitulé</span>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table class="description" style="width: 100%;margin-top: 20px;">
                            <tr>
                               <th style="width: 45%;text-align: left;padding-left: 15px;">Item &#38; Description</th>
                               <th style="width: 13%;">PRICE(DH)</th>
                               <th style="width: 12%;  ">QUANTITY</th>
                               <th style="width: 16%;">DISCOUNT(%)</th>
                               <th>TOTAL(DH)</th>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse Et Conception
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td>9100</td>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                  
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit</li>
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td>9100</td>
                            </tr>
                            <tr>
                               <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                               </p>
                               <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                   <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit</li>
                                  
                               </ul>   </td>
                               <td>9000</td>
                               <td>1</td>
                               <td>1</td>
                               <td>9100</td>
                            </tr>
                            <tr>
                                <td style="text-align: left;"> <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement Back-end
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                     porta consectetur ullamcorper hendrerit</li>
                                   
                                </ul>   </td>
                                <td>9000</td>
                                <td>1</td>
                                <td>1</td>
                                <td>9100</td>
                             </tr>
                           </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td>
                <table style="width: 50%;margin-top: 20px;margin-right: 20px;" align="right" class="description">
                 <tr>
                    <td style="text-align: left;width: 50%;">SubTotal
                        (DH) </td>
                        <td>
                            20000.00
                        </td>
                 </tr>
                 <tr>
                    <td style="text-align: left;width: 50%;">Tax(%) </td>
                        <td>
                            10
                        </td>
                 </tr>
                 <tr>
                    <td style="text-align: left;width: 50%;background-color: #e6e6e5;">Total (DH) </td>
                        <td style="background-color: #e6e6e5;">
                            20000.00
                        </td>
                 </tr>
                </table>
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td>
                <table style="width: 250px;margin-top: -100px;font-size: 13px;float: left;margin-left: 20px;">
                    <tr>
                        <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                style=" width: 220px; height: 50px;" />
                        </td>
                    </tr>
                    <tr>
                        <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
            
                    </tr>
                    <tr>
            
                        <td style="text-align: right; padding-right: 50px;">General Manager</td>
            
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 5px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style=" font-size: 18px;font-weight: bold;color: #1e74bd;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style=" font-size: 18px;font-weight: bold;color: #1e74bd;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                      porta consectetur ullamcorper hendrerit dignissim. Facilisi
                      dui pulvinar senectus dictum purus. Fermentum vel euismod
                      pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 0px;">
                <table style="width: 95%;border-spacing: 0;margin-top: 10px;" align="center">
                   
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="vertical-align: top;width: 60%;"> 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                            <tr>
                                                <td style=" font-size: 18px;font-weight: bold;padding-bottom: 6px;color: #1e74bd;"> Payment Info:</td> <td></td>
                                            </tr>
                                        <tr>
                                            <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                        </tr>
                                        <tr>
                                            <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                        </tr>
                                        <tr>
                                            <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                        </tr>
                                        <tr>
                                            <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                        </tr>
                                        <tr>
                                            <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                        </tr>
                                    </table></td>
                                    <td style="padding-left: 20px;">
                                          <table style="width: 110px; border-spacing: 0; float: left;">
                                            <tr>
                                                <td>
                                                    <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                        "/></div>
                                                        <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 110px;">
                                                            <tr>
                                                                <td>
                                                                    <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                     <div style="display:inline-block; margin: 4px;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                </td>
                                            </tr>
                                          </table>
                                       
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
               
            </td>
        </tr>
    </table>
</body>

</html>